# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'dream/version'

Gem::Specification.new do |spec|
  spec.name          = "dream"
  spec.version       = Dream::VERSION
  spec.authors       = ["Austin Vecchio"]
  spec.email         = ["au.vecchio@gmail.com"]

  spec.summary       = %q{Logging platform}
  spec.description   = %q{Ruby logging platform}
  spec.homepage      = "https://github.com/avecchio/dream"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "bin"
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "thor", "~> 0.19"
  
  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.9"
end
